Subject: Re: malloc
From: [email-masked] (Jason Tishler)

31 Oct 1997 05:48:34 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Gang-Ryung Uh <[email-masked]>
Cc: [email-masked]

Gang-Ryung Uh wrote:
>     First, how can I make malloc work? I check the gcc include directory
>     there is no malloc.h. 

Try ftp://prep.ai.mit.edu/pub/gnu/malloc.tar.gz -- it successfully
builds with gnu-win32 b18 gcc.  Although I can't guarantee that it
will work for you, since I was unable to successfully compile the
program (in this case rsh, for other reasons) that includes malloc.h.

>     Second, I found out MALLOC.H for VC++. Can it be working with gcc?

My guess would be no.

Hope the above helps.

Jason

-- 
Jason Tishler                        Phone: +1 (212) 989-4455 ext. 2120
Box Hill Systems Corporation         Fax:   +1 (212) 989-6817
161 Avenue of the Americas           Email: [email-masked]
New York, NY 10013 USA               WWW:   http://www.boxhill.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".